OpenVMS CSWS_JAVA-V8.5-50A

b_200_150_16777215_00_images_campus-marienthal_OpenVMS_vms_software.png

31.1.2020 - VSI hat den OpenSource Kit CSWS_JAVA v8.5-50A (Tomcat) für OpenVMS Itanium zur Verfügung gestellt.

Der Kit steht für folgende Versionen von VMS zur Verfügung:

  • OpenVMS 8.4-1H1 Itanium
  • OpenVMS 8.4-2 Itanium

Tomcat 8.5 erfordert mindest Java Version 7 und kan somit nur für OpenVMS Itanium implementiert werden, da für OpenVMS Alpha kein passendes Java zur Verfügung steht.

Für weitere Informationen wenden Sie sich bitte an:

VMS Software, Inc. / This email address is being protected from spambots. You need JavaScript enabled to view it.